Tag Archives: gnu/linux

the windows smb flaw does NOT just affect windows XP but windows 7 and gnu/linux too

the windows smb flaw does not just affect windows XP but windows 7 and gnu/linux too

and gnu/linux users will need to update their samba to 4.4.14, 4.5.10 or 4.6.4 ASAP

its official if youve got a old low spec PC try xubuntu

its official ! if youve got a old low spec PC try the ubuntu alternatives like Lubuntu or Xubuntu.

NOTE: Standard Ed/X/Ubuntu releases have 9 month of maintenance and LTS releases have 3 years of support.

http://ubuntugnome.org/

howto setup 64-bit #oracle #gnu/#linux 6 to run 32-bit apps such as the #android #sdk

to setup 64-bit oracle gnu/linux 6 to run 32-bit apps such as the android sdk you first need to install some 32 bit librarys

# yum install glibc.i686 glibc-devel.i686 libstdc++.i686 ncurses-libs

this should prevent you getting errors such as

bash: 
android-sdk-linux/platform-tools/adb: 
/lib/ld-linux.so.2: 
bad ELF interpreter: 
No such file or directory

and

android-sdk-linux/platform-tools/adb: 
error while loading shared libraries: 
libncurses.so.5: 
cannot open shared object file: 
No such file or directory

see also